# Sale Order Split Strategy

This module provides the possibility to define split strategies to be applied on sales order for splitting.

This is useful (but not only) when a sales order from external sources (webshop, edi) includes products that need to be shipped by different standards (temperature/environment) and so with different carriers.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Maintainers

# Usage

To use this module you first need to create splitting strategies to apply on sales order.

    Sales -> Configuration -> Split Startegies

The splitting is based on an ir.filter applied on sale.order.line.

Then on sales order, the Split Strategy field allows to select the corresponding strategy. After which a button `Split` is available on the form to split an order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.